Page MenuHomePhabricator

[RISCV] Support experimental v extension v0.9.
ClosedPublic

Authored by HsiangKai on Jun 4 2020, 7:45 PM.

Details

Summary

Change Clang options to support experimental v extension v0.9.

Diff Detail

Event Timeline

HsiangKai created this revision.Jun 4 2020, 7:45 PM
Herald added a project: Restricted Project. · View Herald TranscriptJun 4 2020, 7:45 PM
evandro accepted this revision.Jun 29 2020, 3:29 PM

It LGTM after D80802.

This revision is now accepted and ready to land.Jun 29 2020, 3:29 PM
This revision was landed with ongoing or failed builds.Jul 31 2020, 4:42 PM
This revision was automatically updated to reflect the committed changes.